.Body 
{ font-family: helvetica, arial, geneva, sans-serif; 
  background-color: #FFFFFF; 
  color: #FFFFFF; 
  font-size: 9pt; 
  text-indent: 0; 
  margin: 0px 
}
p 
{ font-family: helvetica, arial, geneva, sans-serif; 
  color: #FFFFFF; 
  font-size: 9pt; 
  text-indent: 0; 
  margin: 0px 
}
br 
{ font-family: helvetica, arial, geneva, sans-serif; 
  color: #FFFFFF; 
  font-size: 0pt; 
  text-indent: 0; 
  margin: 0px 
}
a        
{ font-family: helvetica, arial, geneva, sans-serif; text-decoration: underline; 
  color: #FFFFFF;
  font-size: 9pt; 
  text-indent: 0; 
  margin: 0px 
}
a:hover, a:active 
{ font-family: helvetica, arial, geneva, sans-serif;
  color: #FF9900;
  text-decoration: none;
  font-size: 9pt 
  text-indent: 0; 
  margin: 0px 
}
td        
{ font-family: helvetica, arial, geneva, sans-serif; 
  color: #FFFFFF;
  font-size: 9pt; 
  text-indent: 0; 
  margin: 0px 
}
INPUT.Body
{
  font-family: helvetica, arial, geneva, sans-serif;
  background-color: #FAD03E;
  color: #5555FD;
  font-size: 9pt;
  font-weight: 500;
  margin: 0px;
  text-indent: 0;
}

.cadre
{
  border-style: ridge;
  border-color: #5C83E6;
}

.tabTechTitre
{
  background-color: #006699;
}

.tabTech
{
  background-color: #6699CC;
}

.news 
{ font-family: helvetica, arial, geneva, sans-serif;
  text-decoration: underline;
  color: #FFFFFF;
  font-size: 10pt 
}

.news:hover, .news:active 
{ font-family: helvetica, arial, geneva, sans-serif;
  color: #FF9900; 
  text-decoration: none;
  font-size: 10pt 
}

.dvd 
{ font-family: helvetica, arial, geneva, sans-serif;
  text-decoration: underline; 
  color: #FFFFFF;
  font-size: 10pt 
}

.dvd:hover, .dvd:active 
{ font-family: helvetica, arial, geneva, sans-serif;
  color: #FF9900; 
  text-decoration: none;
  font-size: 10pt 
}

.menuFiche 
{ font-family: helvetica, arial, geneva, sans-serif;
  text-decoration: underline; 
  color: #FFFFFF;
  font-size: 10pt 
}

.menuFiche:hover, .menuFiche:active 
{ 
  font-family: helvetica, arial, geneva, sans-serif;
  color: #FF9900; 
  text-decoration: none;
  font-size: 10pt 
}

.LinkTitre 
{ 
  font-family: helvetica, arial, geneva, sans-serif;
  text-decoration: underline; 
  color: #FFFFFF;
  font-size: 15pt 
}

.LinkTitre:hover, .LinkTitre:active 
{
  font-family: helvetica, arial, geneva, sans-serif;
  color: #FF9900; 
  text-decoration: none;
  font-size: 15pt 
}

h1 
{
  font-family: helvetica, arial, geneva, sans-serif;
  text-decoration: none; 
  color: #FFFFFF;
  font-size: 15pt 
}
